unit uIEditorUnidadesMedida;

interface

uses
  uEditorDBBase, uBizUnidadesMedida, uUnidadesMedidaController;

type
  IEditorUnidadesMedida = interface(IEditorDBBase)
  ['{5786FFF0-8036-4018-B77E-CE98F1FF1CD9}']
    function GetUnidadesMedida: IBizUnidadMedida;
    procedure SetUnidadesMedida(const Value: IBizUnidadMedida);
    property UnidadesMedida: IBizUnidadMedida read GetUnidadesMedida write SetUnidadesMedida;

    function GetController : IUnidadesMedidaController;
    procedure SetController (const Value : IUnidadesMedidaController);
    property Controller : IUnidadesMedidaController read GetController write SetController;
  end;


implementation

end.
